<?php

/**

 * Template part for displaying page content in page.php

 *

 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/

 *

 * @package minimal-portfolio

 */



?>



<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>



	<?php  $disable_page_title = get_post_meta( get_the_ID(), 'minimal_portfolio_page_title', true );

	if( $disable_page_title !== 'on' ): ?>

		<header class="entry-header">

			<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>

		</header><!-- .entry-header -->

	<?php endif; ?>

	

	<?php if ( has_post_thumbnail() ) : ?>

		<div class="post-thumbnail">

			<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">

				<?php the_post_thumbnail(); ?>

			</a>

		</div>

	<?php endif; ?>



	<div class="entry-content">

		<?php the_content(); 

		

		wp_link_pages( array(

			'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'minimal-portfolio' ),

			'after'  => '</div>',

		) );

		

		?>

		

	</div><!-- .entry-content -->



</article>

